<template>
  <el-row :gutter="gutter">
    <slot></slot>
  </el-row>
</template>

<script>

export default {
  props:{
    gutter:{
      type:Number,
      default:0
    }
  },
  components: {},
  data() {
    return {};
  },
  computed: {},
  watch: {},
  methods: {},


  created() {

  },
  mounted() {

  },


}


</script>

<style scoped>

</style>

